From: [email-masked]
Date: Tue, 10 May 94 19:34:36 CDT

Hi, everyone,
I have received several messages related to the information I
posted yesterday to Mr. Cao.  Here I want to clarify two points.

I wrote:
"To my best knowledge, your wife is a out-status LAD.  Except
filing FB2 (I-130), she can also file under EB3.  I-130 (FB2)
has no time window.  However, EB3 (I-485 and I-824) have time
window.   I guess you already know that the current cutoff date
for EB3 is July 1, 1993".
.......
    "DED LADs are allowed to file under EB3 using I-824 when the
visa is current, without leaving USA.  However, they must get GC
from US consulate in Mexico or China".
......

The words "EB3 (I-485 and I-824)" in first paragraph was to
indicate that both I-485 and I-824 are under EB3.  It was not saying
both forms should be filed at the same times by DED LADs.  However,
these words have caused some confusion.  Now I realize that it
would be better if I wrote "I-485 or I-824".  I am very sorry for
this unclearness.

I wrote:
.....
    " To my best knowledge, IFCSS stopped lobbying for LADs
since last fall.  Dr. Zhao, Haiqing put some energy on this
problem, but had no very big progress".
.....

Actually, IFCSS stopped lobbying for LADs before July 1, 1993.  Thanks
to the netter who corrected me.

H. Wang